<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>hello guys!</h1>
<h2>Selamat pagi</h2>
<img src="https://i.imgur.com/CohHm14.jpg" alt="foto profil" width="300">
<p><b>nama : </b><span>Habibullah Akbar</span><br>
  <b>npm : </b><span>1806191351</span><br>
  <b>angkatan : </b><span>2018</span><br>
  <b>hobi : </b><span>gabut</span><br>
  <b>deskripsi : </b><span>apatis</span><br>
  <b>tempat kuliah : </b><span>Lab 1107</span></p>
  </body>
</html>

